Search found 66 matches

by smb96
Mon Jan 31, 2011 15:22
Forum: German
Topic: Verzerrter Bildschirm mit ATI M880G bei Vollbild [Solved]
Replies: 13
Views: 4960

Re: Verzerrter Bildschirm mit ATI M880G bei Vollbild

Hi, ich hab ehrlich gesagt keine Ahnung was der "ati" treiber sein soll. Ich kenn nur den fglrx, radeon, radeonhd (tod). Versuch auf jeden Fall alles mit dem 2.6.37er Kernel. Grad bei dem KMS gedöns hat sich wohl einiges geändert. Ich kanns leider nicht probieren, hab keine Maschine mit Ati mehr lau...
by smb96
Mon Jan 31, 2011 14:28
Forum: 3D Desktops and Window Managers
Topic: xdm wont start after boot [Solved]
Replies: 7
Views: 1338

Re: xdm want start after boot

Hi,

in case you used a coreCD or the textinstaller to install, have a look in your grub.cfg and search for a nox option. That will stop X form starting.
by smb96
Mon Jan 31, 2011 14:05
Forum: German
Topic: Verzerrter Bildschirm mit ATI M880G bei Vollbild [Solved]
Replies: 13
Views: 4960

Re: Verzerrter Bildschirm mit ATI M880G bei Vollbild

hi,

das hört sich doch schon mal gut an.
Wegen tty versuch mal in /etc/default/sabayon-grub "splash=..." und "vga=..." rauszunehemen

Danach wieder:

Code: Select all

grub-mkconfig -o /boot/grub/grub.cfg
by smb96
Mon Jan 31, 2011 12:50
Forum: German
Topic: Verzerrter Bildschirm mit ATI M880G bei Vollbild [Solved]
Replies: 13
Views: 4960

Re: Verzerrter Bildschirm mit ATI M880G bei Vollbild

Hi, du bist leider nicht der einzige der mit den Ati-treibern probleme hat. Du kannst versuchen den radeon Treiber zu benutzen. Dazu sind folgende Schritte als root nötig: eselect opengl list eselect opengl set x #### *sollte auf xorg-treiber verweisen, x ist die jeweilige nummer editiere die xorg.c...
by smb96
Thu Jan 27, 2011 22:14
Forum: Beginners|Newbies Area
Topic: Can I update from Sabayon 5.4? [Solved]
Replies: 7
Views: 1333

Re: Can I update from Sabayon 5.4?

If you install all updates and install the new kernel (2.6.37) manually, you have everything what is in 5.5. That's the idea of a rolling release :). Kernel upgrade see http://wiki.sabayon.org/index.php?title ... ng_Entropy

greetz
by smb96
Wed Jan 26, 2011 17:02
Forum: Hardware
Topic: Intel video performance drop after upgrade [Solved]
Replies: 2
Views: 737

Re: Intel video performance drop after upgrade

I already bumped the kernel. Joost pinged me in irc and told me the same thing. That helped. Now even the intel-2.14.0 works good.
I think the performance is now very similar to before. It still lags a little but it is acceptable now.

Thanks!
by smb96
Wed Jan 26, 2011 14:10
Forum: Hardware
Topic: video issue after update
Replies: 12
Views: 2914

Re: video issue after update

I also have a Intel video problem since last upgrade. I went back to the previous driver. It didn't solve the problem but made it much better. If you want to try it you need to use portage to do it. as root emerge --sync && emerge -v =x11-drivers/xf86-video-intel-2.12.0 && equo rescue spmsync if you...
by smb96
Wed Jan 26, 2011 13:26
Forum: Hardware
Topic: Intel video performance drop after upgrade [Solved]
Replies: 2
Views: 737

Intel video performance drop after upgrade [Solved]

Hi, after the last upgrade i had a terrible video performance drop. Before everything was fast and snappy, now even scrolling a man page in term is jerking. The entropy.log tells me it updated from x11-drivers/xf86-video-intel-2.12.0 to x11-drivers/xf86-video-intel-2.14.0 and x11-base/xorg-server-1....
by smb96
Tue Jan 25, 2011 11:32
Forum: The Gamers Shed
Topic: Workaround for WINEARCH=win32 not working in SL amd64
Replies: 11
Views: 7000

Re: Workaround for WINEARCH=win32 not working in SL amd64

Thanks for the thread. It helped me a lot. In my case i had a new entropy wine install (wine-1.3.10 with USE="win32 win64") and got lots of errors while installing a game what is supposed to work ootb. I just did WINEARCH=win32 winecfg followed by wine setup.exe and all worked. It created a 32bit li...
by smb96
Mon Jan 24, 2011 13:37
Forum: Entropy|Equo|Rigo Package Managers
Topic: Howto equo
Replies: 4
Views: 1088

Re: Howto equo

Hi and welcome to the Sabayon world! With entropy you can not choose different versions basicly. The only thing what you can do is to mask a package, than entropy won't upgrade that package. If you want to install an older or newer version than what is in entropy, the next best solution is to use po...